BODY
{
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;
	background-color: #dce1cb;	
	color: Black;
	text-align: center;
	 margin-top:0px;
}

.header {
	background-color: #FFDEAD;
	color: #002152;
	font-weight: bold;
}

h3 {
	color: Navy;
}
.feelSelectCss {
	background-color: #DDFFCC;
	color: Black;
	border: 1px solid #2F4F4F;
	padding-left: 5px;
	padding-right: 5px;
}
.source1SelectCss {
	background-color: #F7FFCC;
	color: Black;
	border: 1px solid #2F4F4F;
	padding-left: 5px;
	padding-right: 5px;
}

.source2SelectCss {
	background-color: #FFEDCC;
	color: Black;
	border: 1px solid #2F4F4F;
	padding-left: 5px;
	padding-right: 5px;
}

.guidanceCss {
	background-color: #CCFFEE;
	color: Black;
	
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #2F4F4F;
	
}
.codebuttons  { font-size: 10px; font-family: verdana, helvetica, sans-serif; vertical-align: middle }

TABLE.login
{
	font-size: 12px;	
}
A.login
{
	FONT-SIZE: 14px;
	color: #C73232;
	font-weight: bold;
		text-decoration: none;
}
A.login:HOVER
{
	color: #6B1D1D;
	text-decoration: underline;
}
.rtl
{
    direction:rtl;
}
.menu
{
    color: #049cf3;
    cursor: pointer;
    text-decoration: none;
}

.feeltable {
    font-weight:bold; 
    text-align:right;
}

.topbox
{
    padding: 7px 4px 7x 4px;
    background-color: #c1c7ad;
    border-top-style: solid;
    border-top-color: #a5c8cc;
    border-top-width: 1px;
    color: #049cf3;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    text-align: right;
}
.botbox
{
    padding: 3px;
    color: #000000;
    background-color: #c8d3a2;
    height: 385px;
    text-align: right;
}
.topboxeng
{
    padding: 3px;
    background-color: #c1c7ad;
    border-top-style: solid;
    border-top-color: #a5c8cc;
    border-top-width: 1px;
    color: #049cf3;
    font-size: 15px;
    font-weight: bold;
    vertical-align: bottom;
    height: 40px;
    text-align: left;
}
.botboxeng
{
    padding: 3px;
    color: #000000;
    background-color: #c8d3a2;
    height: 385px;
    text-align: left;
}
h2
{
    text-align: right;
    color: White;
    font-size: 20px;
     margin-bottom: 0px;
     margin-top: 0px;
}
.menora {
 float:left;
  margin-left:15px;  
}
.topStage1 {
    padding: 3px;
    background-color: #d2ddac;
    border-top-style: solid;
    border-top-color: #adceb0;
    border-top-width: 1px;
    color: #0e8ee4;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    height: 40px;
    text-align: right;
    }
    .topHeader {
    background-color: #d2ddac;
    color: #0e8ee4;
    font-size: 15px;
    font-weight: bold;
    }

.textSml {
     color: #0e8ee4;
     font-size: 13px;
     font-weight: bold;
     text-align: right;
     text-decoration:none;
      }
.srcText {
    font-size: 14px;
     font-weight: bold;
     text-align: right;
     text-decoration:none;
     margin-left:7px;
}
.heged
{
    padding: 6px;
    font-size: 15px;
    line-height: 21px;
    font-weight: normal;
    font-style: normal;
    width: 432px;
    /* height: 330px;
    overflow: ; */
    background-color: white;
    color: Black;
    text-align: right; 
    border-style: solid;
    border-width: 1px 2px 1px 2px;
    border-color: #000000;
}

.hegedWord
{
   
    padding: 2px;
    color: #049cf3;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
    /* height: 40px; */
    text-align: right;
    float: right;
    /* width: 100%; */
}

.hegedLinks
{
    color: #049cf3;
    cursor: pointer;
    text-decoration: none;   
    font-weight: normal;      
}
A.hegedLinks:hover

{
	text-decoration: underline;

}
.top
{
 vertical-align:top;
}
.hr1
{
    position: relative; top: -26px; right: 30px; z-index:1;
}
.hr2
{
    position: relative; top: -10px; right: 30px; z-index:1;
}
.right {
    text-align: right;
    
    }
.right td {
    text-align: right;
}
.left {
    text-align: left;
    }
.left td {
    text-align: left;
}
.leftf {
     float: left;
    }
.rightf {
 float: right;
}
.popupMenu {
	position:absolute;
	visibility:hidden;
	opacity:.9;
	filter: alpha(opacity=90);
}
.button {
 background-color: White;
 color: #0e8ee4;
 text-align: center;
}
.levelLeft 
{
    position: relative;
    right: 40px;
    z-index:2;
}
.feelLeft 
{
    position: relative;
    right: 40px;
    z-index:2;
}